.breadcrumb-section {
    padding-top: .4rem;
    padding-bottom: .4rem;
    position: relative;
    background-color: #f8f9fa;
}

.breadcrumb {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

.breadcrumb-item {
    text-transform: uppercase;
    color: #6c757d; 
    font-size: .75rem;
    font-weight: 700;
    display: flex;
    align-items: center;
}

.breadcrumb-item + .breadcrumb-item::before {
    content: "/";
    padding: 0 0.5rem;
    color: #6c757d;
}

.breadcrumb-link {
    color: #1e1e1e; 
    text-decoration: none;
    transition: color 0.2s ease-in-out;
}

.breadcrumb-link:hover {
    color: #2942db; 
}

.breadcrumb-item.active {
    color: #6c757d; 
    font-weight: normal;
}

.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
